Bug 1007234 - Review Request: php-phpunit-exporter - Export PHP variables for visualization
Review Request: php-phpunit-exporter - Export PHP variables for visualization
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 03:40 EDT by Remi Collet
Modified: 2013-11-10 02:01 EST (History)
2 users (show)

See Also:
Fixed In Version: php-phpunit-exporter-1.0.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 23:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci.log (7.65 KB, text/x-log)
2013-10-21 14:24 EDT, Shawn Iwinski
no flags Details
review.txt (7.16 KB, text/plain)
2013-10-21 14:25 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-09-12 03:40:30 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/a393bb619a09c275a00a019adc686b3549af2b04/php/phpunit/php-phpunit-Exporter/php-phpunit-Exporter.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-phpunit-Exporter-1.0.0-1.remi.src.rpm
Description: 
Provides the functionality to export PHP variables for visualization.

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2013-10-21 14:24:28 EDT
Created attachment 814732 [details]
phpci.log

phpcompatinfo version 2.23.1
Comment 3 Shawn Iwinski 2013-10-21 14:25:07 EDT
Created attachment 814733 [details]
review.txt

Generated by fedora-review 0.5.0 (920221d) last change: 2013-08-30
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1007234
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Perl, R, Ruby
Disabled flags: EPEL5, EXARCH, DISTTAG
Comment 4 Shawn Iwinski 2013-10-21 14:25:32 EDT
No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2013-10-22 00:46:23 EDT
Thanks for the review.

New Package SCM Request
=======================
Package Name: php-phpunit-exporter
Short Description: Export PHP variables for visualization
Owners: remi
Branches: f19 f20 el6
InitialCC:
Comment 6 Gwyn Ciesla 2013-10-22 07:47:02 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-10-22 11:04:50 EDT
php-phpunit-exporter-1.0.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-phpunit-exporter-1.0.0-2.fc19
Comment 8 Fedora Update System 2013-10-22 11:04:59 EDT
php-phpunit-exporter-1.0.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-phpunit-exporter-1.0.0-2.fc20
Comment 9 Fedora Update System 2013-10-22 11:05:08 EDT
php-phpunit-exporter-1.0.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-phpunit-exporter-1.0.0-2.el6
Comment 10 Fedora Update System 2013-10-22 14:53:15 EDT
php-phpunit-exporter-1.0.0-2.fc20 has been pushed to the Fedora 20 testing repository.
Comment 11 Fedora Update System 2013-10-30 23:02:27 EDT
php-phpunit-exporter-1.0.0-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 12 Fedora Update System 2013-11-06 13:26:25 EST
php-phpunit-exporter-1.0.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 13 Fedora Update System 2013-11-10 02:01:54 EST
php-phpunit-exporter-1.0.0-2.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.